<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title>短视频：美国博士生廖佩茹的新生</title>
<style>
p { font-family: verdana,helvetica,arial; font-size: 0.8em; color: #333 }
h1 { font-family: "Trebuchet MS", Sans-serif; font-size: 1.1em; }
</style>
</head>

<body>
<div align="center">
<h1>短视频：美国博士生廖佩茹的新生</h1>
<video controls="controls" autoplay="autoplay">
  <source src="boshisheng.webm" type="video/webm" />
  Video not playing? <a href="boshisheng.webm">Download file</a> instead.
</video>
</div>
</body>
</html>

